/*BLOG PAGE */

#CenterContent {
	width:645px;
	top:0;
	left:0;
	padding:0;
}
#CenterContent .views-row, #Article {
	background: url("../images/page/box_bottom_horizontal.png") no-repeat scroll right bottom;
	position:relative;
	padding:20px 26px 26px 0px;
	clear:both;
	margin-top:20px;
}
#CenterContent .views-row-first {
	margin:0;
	padding-top:0;
}
#CenterContent .views-row .imagenContainer {
	background-image:url("../images/page/shadow_news.png");
	float:left;
	padding-bottom:12px;
}
#CenterContent .views-row div.node-date, #Article div.node-date, .comment-date {
	background: url("../images/page/date_box.png") no-repeat scroll 0 0 transparent;
	color: #FFE446;
	font-size: 11px;
	width:45px;
	height:56px;
	line-height: 12px;
	padding-top:9px;
	text-align: center;
	float: left;
	position:absolute;
	left:0;
	top:40px;
}
#CenterContent .views-row div.node-date span, #Article div.node-date span, .comment-date span {
	font-size:25px;
	font-weight:bold;
	line-height:23px;
}
#CenterContent .views-row .news_content, #Article .news_content {
	float:right;
	width:350px;
}
#CenterContent .views-row h2 {
	font-size:16px;
	padding:0 0 10px;
}
#CenterContent .views-row h2 a, #Article h2 a {
	border-bottom:0 none;
}
#CenterContent .views-row p, #Article p {
	font-size:12px;
}
#CenterContent .views-row p.autor, #Article p.autor {
	color:#666;
	font-style:italic;
}
#CenterContent .views-row .comment_link, #Article .comment_link {
	font-size:12px;
	float:left;
	margin-top:10px;
}
#CenterContent .article-first, #Article {
	margin-top:0;
	padding-top:0;
	padding-left:0;
}
#CenterContent .article-others {
	padding-left:20px;
}
#CenterContent .article-first .imagenContainer, #Article .imagenContainer {
	background-image:url("../images/page/shadow_blog_image_.png");
	padding-bottom:20px;
	float:left;
}
#CenterContent .article-first div.node-date, #Article div.node-date, .comment_content .comment-date {
	position:relative;
	top:0;
}
#CenterContent .article-first .news_content, #Article .news_content {
	width:550px;
}
#CenterContent .article-first h2, #Article h2 {
	font-size:22px;
	padding-bottom:5px;
}
.share {
	float:right;
}
p.article_meta {
	float: left;
	width:420px;
	font-size:12px;
	padding-left:70px;
	padding-top:15px;
}
.print {
	clear:none;
	padding-right:26px;
}
/*RIGHT CONTAINER*/
#RightContainer {
	width:320px;
	position:relative;
}
#RightContainer #blog_menu {
	width:320px;
}
#RightContainer .block-views, #RightContainer .block-views .content {
	background:none;
	padding:0
}
#RightContainer .block {
	clear:both;
}
#RightContainer ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}
#RightContainer ul li {
	float:left;
	width:140px;
	margin:0 20px 30px 0;
	list-style:none;
	padding:0;
	font-size:16px;
}
#RightContainer .views-admin-links ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#RightContainer .views-admin-links ul li a {
	color: #333;
	font-size: 12px;
}
 #RightContainer ul li:nth-child(2n1) {
 clear:left;
}
#RightContainer ul li:nth-child(2n) {
 float:right;
 clear:right;
}
#RightContainer ul a, #RightContainer h2 {
	font-size:16px;
	color:#333333;
	text-transform:uppercase;
	text-decoration:none;
	border-bottom:0 none;
}
#RightContainer ul li:nth-child(1) a {
color:#00A0E3
}
#RightContainer ul li:nth-child(2) a {
color:#A52D35
}
#RightContainer ul li:nth-child(3) a {
color:#6D005E
}
#RightContainer ul li:nth-child(4) a {
color:#DE761B
}
#RightContainer ul li:nth-child(5) a {
color:#8BC53E
}
#RightContainer ul ul, #RightContainer ul.views-summary {
	margin-top:20px;
}
#RightContainer ul ul li, #RightContainer ul.views-summary li {
	border-bottom:1px dotted #666666;
	list-style:none;
	margin:0;
	font-size:12px;
	padding:5px 0;
}
#RightContainer ul.views-summary li {
	margin:0 20px 0 0;
}
#RightContainer ul ul.menu a, #RightContainer ul.views-summary li a {
	color:#000;
	font-size:12px;
	text-transform:none;
}
#RightContainer ul a:hover {
	color:#666 !important;
}
#Article .ad-gallery {
	width: 540px;
}
#Article .ad-gallery .ad-image-wrapper {
	width: 540px;
	height: 320px;
}
#Article .ad-gallery .ad-image-wrapper .ad-image {
	height:320px;
	line-height:320px;
}
div.video-noticia {
	margin: 10px 0;
}

#block-menu_block-4 {
	display: none;
}

/*
ul.menu li {
    margin: 0 0 0 0.5em;
}
li.expanded {
    list-style-image: url("../../misc/menu-expanded.png");
    list-style-type: circle;
    margin: 0;
    padding: 0.2em 0.5em 0 0;
}
li.collapsed {
    list-style-image: url("../../misc/menu-collapsed.png");
    list-style-type: disc;
    margin: 0;
    padding: 0.2em 0.5em 0 0;
}
li.leaf {
    list-style-image: url("../../misc/menu-leaf.png");
    list-style-type: square;
    margin: 0;
    padding: 0.2em 0.5em 0 0;
}
li a.active {
    color: #000000;
}*/
@media only screen and (min-width: 720px) and (max-width: 1010px) {

#block-menu_block-1, #block-views-archive-block {
	display: none;
}

#block-menu_block-4 {
	display: block;
}
 #Article .news_content {
	width: 89%;
	float: left;
	margin-left: 20px;
}
p.article_meta {
	width: 100%;
	padding:0;
}

#CenterContent .article-first div.node-date, #Article div.node-date, .comment_content .comment-date {
	display: inline-block;
	margin-bottom: 20px;
}
#CenterContent .article-first, #Article {
	padding: 0;
}

#CenterContent .article-first .imagenContainer {
	float: none;
	background: none;
}

#CenterContent .article-first .news_content {
	width: 58%;
display: inline-block;
}

 #Article .imagenContainer {
 	background: none;
 	float: none;
 }

 #CenterContent .views-row .imagenContainer {
 	background: none;
 }

.article-first img {
	    width: 220px;
    margin-left: 8%;
}

#CenterContent .article-first div.node-date { 
	    position: absolute;
    top: 20px;
}

#CenterContent .article-first h2 {
	font-size: 16px;
}

#CenterContent .views-row .article-first .imagenContainer {
	display: inline-block;
}

#CenterContent .views-row .news_content, #Article .news_content {
	width: 60%;
}

.node-type-blog #CenterContent .views-row .news_content, #Article .news_content {
	width: 90%;
}

.node-type-blog .share {
	float: left;
	width: 100%;
}

#block-menu_block-4 {
	display: block;
	padding-top: 20px;
}

#RightContainer #block-menu_block-4 ul li {
width: 25%;
    height: 30px;
    margin-right: 0;
    text-align: center;
    margin-bottom: 8px;
    float: left;
}

#RightContainer #blog_menu {
	width: 100%;
}



}

@media only screen and (min-width: 0) and (max-width: 719px) {

#block-menu_block-1, #block-views-archive-block {
	display: none;
}

#block-menu_block-4 {
	display: block;
	padding-top: 20px;
}
p.article_meta {
	width: 100%;
	padding:0;
}

#CenterContent .article-first .news_content {
	 width: 93%;
    float: left;
}

#Article .news_content {
	width: 100%;
}

#CenterContent .article-first div.node-date, #Article div.node-date, .comment_content .comment-date {
	margin-bottom: 20px;
	margin-top: -39%;
}
#CenterContent .article-first, #Article {
	padding: 0;
}

#CenterContent .view-noticias-recientes .news_content p {
	display: none;
}

#CenterContent .news_content p.autor {
	display: block;
}

#CenterContent .views-row .news_content {
	    width: 100%;
	        text-align: center;
}

#CenterContent .views-row .imagenContainer {
	    margin: 0 auto;
    display: block;
    float: none;
    background: none;
}

#CenterContent .views-row div.node-date {
	top: 3%;
}

.article-first .imagenContainer img {
	    width: 94%;
    float: left;
    margin-left: 6%;
}

#Article .imagenContainer img {
	    width: 95%!important;
    float: left;
}

#Article .imagenContainer {
	background: none;
	padding-right: 5%;
	width: 100%;
}

#Article {
	padding-left: 32px;
}

.node-type-blog #Article {
	padding-left: 0;
	background: none;
	padding-top:1em;
}

.node-type-blog .news_content img {
    width: 100%;
	height: auto;
}

.node-type-blog .news_content .ad-gallery .ad-nav img {
width: 50px;
	height: 33px;
}

.share {
	float: none;
}

#Article .ad-gallery {
	width: 100%
}

#Article .ad-gallery .ad-image-wrapper {
	width: 100%;
}

 
 #Article .ad-gallery .ad-image-wrapper .ad-image {
 	line-height: 0;
 }

#Article .ad-gallery .ad-image-wrapper {
	height: 160px;
}

#block-menu_block-4 {
	display: block;
}

#RightContainer #block-menu_block-4 ul li {
width: 50%;
    height: 42px;
    margin-right: 0;
    text-align: center;
    margin-bottom: 8px;
}

#RightContainer #blog_menu {
	width: 100%;
}

.article-first div.node-date {
	margin-top: -38%;
}

.ad-gallery .ad-thumbs .ad-thumb-list {
	width: 100%!important;
}

.ad-gallery .ad-image-wrapper .ad-image img {
	width: 100%!important;
}

 #Article div.node-date {
 	       margin-top: -57%;
 }

 #CenterContent .article-first div.node-date {
 	    margin-top: -53%;
 }

#CenterContent .views-row-first {
	        padding-top: 23px;
}

.node-type-blog #Article .imagenContainer img {
	    width: 92%!important;
    float: left;
    margin-left: 0.9em;
}


@media only screen and (min-width: 359px) and (max-width: 399px) { 
#CenterContent .article-first div.node-date {
	    margin-top: -52%;
}

}


@media only screen and (min-width: 400px) and (max-width: 550px) { 
#CenterContent .article-first div.node-date { 
	        margin-top: -50%;
	}
	#Article div.node-date {
    margin-top: -53%;
}
}

@media only screen and (min-width: 550px) and (max-width: 650px) { 
#CenterContent .article-first div.node-date { 
	    top: 3%;
	}

	#CenterContent .article-first div.node-date { 
	        margin-top: -49%;
	}

		#Article div.node-date {
    margin-top: -52%;
}


}

@media only screen and (min-width: 410px) and (max-width: 415px) { 
#CenterContent .article-first div.node-date {
	    margin-top: -51%;
}
#Article div.node-date {
	    margin-top: -55%;
}
}
